.card {
    border-radius: 18px !important;
}

.quantity-box button {
    width: 40px;
    height: 40px;
    font-size: 1.3rem;
    line-height: 1;

}

.quantity-box span {
    min-width: 40px;
    display: inline-block;
}

.navbar-fixed {
    position: fixed;
    top: 8px; /* si posiziona sotto la striscia */
    width: 100%;
    z-index: 1000;
}

